Subject: bug#46047: 28.0.50; Namazu-based mail searching not working anymore

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 May 2021 19:55:56 +0300

> From: Eric Abrahamsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 18 May 2021 09:50:00 -0700
> 
> > I think it's process exit status notification and comes from the
> > process sentinel function.
> 
> Huh, I'm surprised this hasn't been an issue before, then. It looks like
> that message is standard for any start-process/accept-process-output
> situation. Is there any way to shut it off?

The only way I know of is to provide your own sentinel function.

> Regardless, the output parsing shouldn't be so fragile that it chokes on
> this. I'll look into making it more robust.

Agreed, and thanks in advance.